How can we improve?

TLS 1.2 support

GFI Events Manager should support TLS 1.2 in order to improve communication security.

4 votes
Sign in
Signed in as (Sign out)

We’ll send you updates on this idea

Victor Naranjo shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base